/* Main Window */
"Drop Images Here"  = "將影像拖放到這裡";
"Loading..."  = "載入中⋯";
"Image: %d of %d"  = "影像：%d / %d";
"Pasted Image"  = "貼上的影像";
"Dragged Image"  = "拖移的影像";
"Saving..."  = "儲存中⋯";

/* Button Titles */
"Background"  = "背景";
"Perspective"  = "立體";
"Reflection"  = "倒影";
"Shadow"  = "陰影";
"Corners"  = "彎曲";
"Stroke"  = "線條";
"Crop"  = "裁切";
"Presets"  = "設定集";

/* Effect Controls */
"Color:"  = "顏色：";
"Black"  = "黑色";
"Gray"  = "灰色";
"White"  = "白色";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:"  = "立視：";
"Rotation:"  = "旋轉：";
"Corners:"  = "邊角：";
"Curvature:"  = "曲度：";
"Length:"  = "長度：";
"Offset:"  = "位移：";
"Opacity:"  = "不透明：";
"Angle:"  = "角度：";
"Blur Radius:"  = "模糊範圍：";
"Distance:"  = "距離：";
"Glow"  = "光暈";
"Inside"  = "內側";
"Centered"  = "置中";
"Outside"  = "外側";
"Style:"  = "樣式：";
"Width:"  = "寬度：";

"DoubleClickableTooltip"  = "按一下來編輯數值。";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation" = "Elevation";
"Rotation" = "Rotation";

"Reflection Length" = "Reflection Length";
"Reflection Offset" = "Reflection Offset";
"Reflection Opacity" = "Reflection Opacity";

"Shadow Angle" = "Shadow Angle";
"Shadow Distance" = "Shadow Distance";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius" = "Shadow Blur Radius";
"Shadow Opacity" = "Shadow Opacity";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color" = "Stroke Color";
"Stroke Width" = "Stroke Width";
"Stroke Style" = "Stroke Style";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "取消";
"Save As"  = "儲存為⋯";
"Save All"  = "批次儲存⋯";
"Cancel All Tooltip"  = "再次開始。";
"Save As Tooltip"  = "打開儲存對話框，提示要儲存目前套用特效之影像的位置。";
"Save All Tooltip"  = "儲存套用特效的所有影像。";

/* Cropping */
"Reset Crop"  = "重置";

"Cancel Crop Tooltip"  = "返回特效模式，不儲存裁切所做的變更內容。";
"Reset Crop Tooltip"  = "重置裁切內容。";
"Crop Tooltip"  = "裁切影像並返回特效模式。";

/* Presets */
"Untitled Preset"  = "未命名的設定集";
"%d presets"  = "%d 個設定集";

"Add Preset"  = "新增設定集";

"Delete Preset"  = "刪除設定集";
"Are you sure you want to delete preset %@?"  = "您是否確定要刪除設定集“%@”？";
"No preset selected"  = "未選取設定集";
"Preset deleted"  = "已刪除設定集";

"Overwrite Preset"  = "覆寫設定集";
"Preset overwritten"  = "已覆寫設定集";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "您是否確定要以目前的設定來覆寫“%@”設定集？";
"No new changes"  = "沒有新的更動內容";

"Revert to previous settings"  = "回復至先前設定";
"Are you sure you want to revert to previous settings?"  = "您是否確定要回復至先前的設定？";
"Reverted to previous settings"  = "已回復至先前設定";
"No revert required"  = "無須處理，因沒有找到任何更動內容。";

"You cannot undo this action"  = "您無法還原此動作。";

"Apply %@" = "Apply %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "正在儲存影像⋯";
"Applying effects to and saving image %d of %d"  = "正在套用特效與儲存影像 %d / %d";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "“%@”已存在。您要加以取代嗎？";
"Replacing it will overwrite its current contents."  = "取代後將會覆寫目前的內容。";
"Cancel"  = "取消";
"Skip"  = "略過";
"Replace"  = "取代";
"Modified: %@"  = "修改時間：%@";

/* Overwrite Alert */
"Overwrite Warning"  = "您確定要覆寫原來的影像嗎？";
"Overwrite warning description"  = "若您使用相同的檔案類型進行儲存，原來的影像可能會由現有影像取代。若您想要保留原來的影像，應先為其製作備份。";

/* Save & open panels */
"%d%% of full size"  = "完整大小的 %d%%";
"Open"  = "打開";
"Save"  = "儲存";
"OK"  = "好";
"Copy"  = "拷貝";

/* Registration */
"Registration Details..." = "Registration Details...";
"Registration Failed Title"  = "註冊失敗";
"Registration Failed Detail"  = "請檢查您是否已正確輸入您的姓名和序號。";
"Old Code Entered"  = "您已輸入 Picturesque 1.0 的有效序號，但 Picturesque 2 需要進行升級才能使用。\n\n因為您是 Picturesque 1.0 的註冊使用者，您可以 $12.95 美元升級到 Picturesque 2.0，或者繼續使用 Picturesque 1.0。\n\n您隨時都可從我們的網站重新下載 Picturesque 1.0。";

/* Upgrade Alert */
"Upgrade Required"  = "需要升級";
"Upgrade Information"  = "此版本的 Picturesque 需有升級授權。若為 Picturesque 1.0 的註冊使用者，只需 $12.95 美元即可升級到 Picturesque 2.0。";
"Upgrade Now"  = "升級";
"Download Older Version"  = "下載 Pictresque 1.0";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = "自動註冊作業失敗。";
"Enter Manually"  = "手動輸入⋯";
"Automatic Registration Failed Detail"  = "請試著在偏好設定視窗中以手動方式輸入您的序號。";


/* Menu */

"File"  = "檔案";
"Edit"  = "編輯";
"Image" = "Image";
"Effects"  = "特效";
"Window"  = "視窗";
"Help"  = "輔助說明";

"About Picturesque"  = "關於 Picturesque";
"Check for Updates..."  = "檢查更新項目⋯";
"Buy Now..."  = "立即購買⋯";
"Enter Serial Code..."  = "輸入序號⋯";

"Submit Feedback"  = "提交回饋意見⋯";
"Report a Bug..."  = "回報臭蟲⋯";
"General Feedback..." = "General Feedback...";

"Hide Picturesque"  = "隱藏 Picturesque";
"Hide Others"  = "隱藏其他";
"Preferences…"  = "偏好設定";
"Quit Picturesque"  = "結束 Picturesque";
"Services"  = "服務";
"Show All"  = "顯示全部";

"Open Images…"  = "打開影像";
"Close"  = "關閉";
"Save Image"  = "儲存影像";
"Save As..."  = "儲存為⋯";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original"  = "覆寫影像";
"Save a Copy"  = "儲存至桌面";
"Batch Save..."  = "批次儲存⋯";

"Cut"  = "剪下";
"Paste"  = "貼上";
"Select All"  = "全選";
"Copy '%@' with effects" = "Copy '%@' with effects"; //this will read "Copy 'yourImage' with effects
"Undo" = "Undo";
"Redo" = "Redo";

"Disable All Effects"  = "停用所有特效";

"Resize"  = "調整影像大小";
"Crop"  = "裁切";

"Go to Previous Image"  = "前往上一張影像";
"Go to Next Image"  = "前往下一張影像";
"Remove All Images"  = "移除所有影像";
"Remove Image"  = "移除影像";

"Bring All to Front"  = "將此程式所有視窗移至最前";
"Main Window"  = "主視窗";
"Minimize"  = "縮到最小";
"Zoom"  = "縮放";
	
"Picturesque Help"  = "Picturesque 輔助說明";
"Picturesque Website"  = "Picturesque 網站";
"Reset All Warnings"  = "重置警告";


/* Resize Sheet */

"Width:"  = "寬度：";
"Height:"  = "高度：";
"Scale:"  = "縮放：";
"percent"  = "%";
"pixels"  = "像素";
"Original size:" = "Original size:";
"Size with effects" = "Size with effects";

"Original size %i x %i"  = "原始大小：%i x %i";
"Final Size: %i x %i"  = "最後大小：%i x %i";
		

/* Registration */

"Registration"  = "註冊";

"Enter Code" = "Enter Code";
"Buy Now..."  = "立即購買⋯";
"Upgrade Now"  = "升級";
"I lost my license..." = "I lost my license...";
"Register"  = "註冊";
"Name:" = "Name:";
"License Code:" = "License Code:";

"Registration Failed Title"  = "註冊失敗";
"Registration Failed Detail"  = "請檢查您是否已正確輸入您的姓名和序號。";
"Old Code Entered"  = "您已輸入 Picturesque 1.0 的有效序號，但 Picturesque 2 需要進行升級才能使用。\n\n因為您是 Picturesque 1.0 的註冊使用者，您可以 $12.95 美元升級到 Picturesque 2.0，或者繼續使用 Picturesque 1.0。\n\n您隨時都可從我們的網站重新下載 Picturesque 1.0。";

"Automatic Registration Failed"  = "自動註冊作業失敗。";
"Automatic Registration Failed Detail"  = "請試著在偏好設定視窗中以手動方式輸入您的序號。";

"RegisterHeading" = "Please Purchase Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Thank you for purchasing Picturesque!";
"RegisteredInfo" = "Your license information is shown below.";


/* Saving Boxes */

/* File Name */
"File Name"  = "檔案名稱";
"Append suffix:"  = "附加字尾：";
"Example filename:"  = "檔名範例：";
"Hide file extension"  = "隱藏檔案副檔名";
"Number files from:"  = "設定檔案起始編號：";
	
/* Format */
"Format"  = "格式";
"Format:" = "Format:";
"Best"  = "最佳";
"Least"  = "最低";
"Quality:"  = "品質：";
"Transparent background" = "Transparent background";
"Picture"  = "圖片";
"defaultSuffix" = "copy";

/* Size */
"Size"  = "批次調整大小";
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:"  = "尺寸：";
"Other"  = "其他⋯";
"Initial Size:" = "Initial Size:";
"Final Size (with effects):" = "Final Size (with effects):";

/* Preferences */
"General"  = "一般";
"General:" = "General:";
"After Saving:"  = "儲存後：";

"Please choose an application" = "Please choose an application:";
"Other"  = "其他⋯";
"Automatically check for updates at startup"  = "啟動時自動檢查更新項目";
"Open file(s) in:"  = "打開於：";
"Reveal file(s) in Finder"  = "顯示檔案於 Finder";
"Show current image in dock icon"  = "顯示影像於 Dock 圖像";
